Subject: [CCAMP] Closure of the ASON Routing List and the Associated Design Team

From: Adrian Farrel <[email-masked]>
Date: Mon, 19 Oct 2009 23:49:50 +0100

Hi,

The work of the ASON Design Team seems to have stalled with no progress for
a long time, and no discussion on this list.

Accordingly, I am shutting the team and closing the mailing list. The
mailing list archive will remain available.

For info, here is the liaison we sent to the ITU-T on the subject.
https://datatracker.ietf.org/liaison/566/

Of course, the topic remains available for discussion on the ccamp list.

Thanks,
Adrian